main .marketing-menu-wrpr .container .selection-box-wrpr .box .select-all-wrpr.active a:hover {
	text-decoration: none !important;
	background: #ffc107 !important;
	border: solid 1px #ffc107 !important;
}

.js-disabled {
	pointer-events: none;
	cursor: default;
}

#js-unisuper-id {
	color: #000 !important;
}

.file-delete {
	cursor: pointer;
}

.big-table-wrapper .billing-report-table tr:last-child {
	border-bottom: 1px solid #dddddd;
}

.tox-notifications-container {
	display: none !important;
}